package nckd.jxccl.swc.constants;

import kd.hr.hbp.business.servicehelper.HRBaseServiceHelper;

public class SwcConstant {

    /* 薪资核算组 */
    public static final HRBaseServiceHelper PAYROLLGRP_HELPER = new HRBaseServiceHelper("hsas_payrollgrp");
    /* 薪资核算任务 */
    public static final HRBaseServiceHelper CALPAYROLLTASK_HELPER = new HRBaseServiceHelper("hsas_calpayrolltask");
    /* 核算名单 */
    public static final HRBaseServiceHelper CALPERSON_HELPER = new HRBaseServiceHelper("hsas_calperson");
    /* 薪资项目 */
    public static final HRBaseServiceHelper SALARYITEM_ENTITY = new HRBaseServiceHelper("hsbs_salaryitem");
    /* 核算列表 */
    public static final HRBaseServiceHelper CALTABLE_ENTITY = new HRBaseServiceHelper("hsas_caltable");
    /* 单位代发单 */
    public static final HRBaseServiceHelper AGENCYPAYBILL_ENTITY = new HRBaseServiceHelper("nckd_agencypaybill");
    /* 年收入统计单 */
    public static final HRBaseServiceHelper SALANNUALINCOMEBILL_ENTITY = new HRBaseServiceHelper("nckd_salannualincomebill");
    /* 外单位导入项目 */
    public static final HRBaseServiceHelper OUTIMPORTITEM_ENTITY = new HRBaseServiceHelper("nckd_outimportitem");
}
